Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 855 - Could not ping local host
Summary: Could not ping local host
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-17 02:55 UTC by rjleurck
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-19 20:42:38 UTC


Attachments (Terms of Use)

Description rjleurck 1999-01-17 02:55:48 UTC
I need to execute the following to ping my localhost.

/sbin/ifconfig lo 127.0.0.1
/sbin/route add -net 127.0.0.0

./ifup in the network script does not appear to be working.

I could not activate the local loopback interface through
the control panel network
applet.

Comment 1 David Lawrence 1999-01-19 20:42:59 UTC
I have not been able to replicate this problem in the test lab.


Note You need to log in before you can comment on or make changes to this bug.